ホーム > HP作成関連 > Firefoxを3.6に

Firefoxを3.6に

2010 年 7 月 29 日 こてつ コメントをどうぞ コメント

3.6にすぐあげたかったのですが、アドオンが対応してなくしばらく様子見してました。

しかし。。いつまでも対応しないようですので力技。

Irvine ContextMenu 1.4
Window Resizer 1.0

Window Resizer は他のアドオンでもいいんですが。。

まぁ、使い慣れているので。


xpi をダウンロードして。。

一度解凍して。。

「install.rdf」 の 「em:maxVersion」 のそれっぽいところを探して

「3.5.*」 → 「3.6.*」 とかに修正。

で、もう一度圧縮。

zip で圧縮して 拡張子を 「xpi」 にすればいいっぽい。

で、出来上がった新しい「xpi」をFirefoxにドラッグアンドドロップ。。

アドオンを上書きインストール。

これでとりあえず Firefox 3.6にバージョンアップしたときの

「対応していません」。。エラーは回避できた。

動作自体も問題ないみたい。

スポンサード リンク
 

 
カテゴリー: HP作成関連 タグ: ,

Yahoo!ブックマークに登録 はてなブックマークに登録 Deliciousに登録 livedoorクリップに登録 Buzzurlに登録 mixiチェック Facebookにシェア ツイートする

  1. コメントはまだありません。
  1. トラックバックはまだありません。